/*
    使用プログラム
    SHIHARAI080Print.php    支払Excel出力
*/

/* 両画面使用
**********************************************************/
.SHIHARAI080-tbl-base{
    width: 600px;
}

/* 検索テーブルLBL */
.SHIHARAI080-lbl_wd{
    width: 270px;
}

/* 支払番号 */
.SHIHARAI080-txt-denpyo_no {
    width: 90px;
}

.SHIHARAI080-tbl-base th {
    width: 60px;
}